.gs{
	overflow: hidden;
	padding: 0 10px;
	margin-bottom: 50px;
}
.gs li{
	float: left;
	box-sizing: border-box;
	width: 255px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	border: 2px solid #f19042;
	color: #f19042;
	font-weight: 700;
	transform: skew(-15deg);
	margin-right: 115px;
	margin-bottom: 20px;
	cursor: pointer;
}
.gs li.act{
	background-color: #f19042;
	color: #fff;
}
.gs li span{
	display: block;
	transform: skew(15deg);
}
.gs li:nth-child(3n){
	margin-right: 0;
}
.tel li:nth-child(odd){
	position: relative;
	padding-bottom: 20px;
	border-bottom: 2px dashed #5359ae;
	margin-bottom: 20px;
}
.tel li:nth-child(odd) span{
	display: inline-block;
	width: 255px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	background-color: #f19042;
	color: #fff;
	transform: skew(-15deg);
	box-shadow: 8px 8px 0 0 #ffd7b7;
}
.xx{
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}
.tel li:nth-child(odd) span b{
	display: inline-block;
	transform: skew(15deg);
}
.tel li:nth-child(even){
	display: none;
	transform: translateY(-10px);
	margin-bottom: 20px;
}
.tel li:nth-child(even) p{
	margin-bottom: 20px;
	line-height: 30px;
}
.tel li:nth-child(even) p span{
	display: inline-block;
	width: 150px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	border: 1px solid #F19042;
	color: #F19042;
	margin-right: 20px;
	margin-bottom: 20px;
	cursor: pointer;
}
.tel li:nth-child(even) p span.act,
.tel li:nth-child(even) p span:hover{
	background-color: #F19042;
	color: #fff;
}
.button{
	text-align: right;
}

.jg{
	display: block;
	width: 120px;
	text-align: center;
	padding: 10px;
	border: 1px solid #F19042;
	margin: 0 auto 20px;
	transform: skewX(-15deg);
}
.jg b{
	display: block;
	transform: skewX(15deg);
}